# Uses of Class
org.springframework.aot.hint.predicate.SerializationHintsPredicates

Packages that use SerializationHintsPredicates
Package
Description
org.springframework.aot.hint.predicate
Predicate support for runtime hints.

## Uses of SerializationHintsPredicates in org.springframework.aot.hint.predicate

Methods in org.springframework.aot.hint.predicate that return SerializationHintsPredicates
Modifier and Type
Method
Description
`static SerializationHintsPredicates`
RuntimeHintsPredicates.`serialization()`
Return a predicate generator for `serialization hints`.